﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PokemonRemake", "PokemonRemake\PokemonRemake.csproj", "{824404F5-D0A4-4C75-A855-98740F9C2D8E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{824404F5-D0A4-4C75-A855-98740F9C2D8E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{824404F5-D0A4-4C75-A855-98740F9C2D8E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{824404F5-D0A4-4C75-A855-98740F9C2D8E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{824404F5-D0A4-4C75-A855-98740F9C2D8E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
